package org.diagbot.nlp.dao.model;

/**
 * @ClassName org.diagbot.nlp.dao.model.TaggingResult
 * @Description TODO
 * @Author fyeman
 * @Date 2019/3/27/027 13:25
 * @Version 1.0
 **/
public class TaggingResult {
    private String sentenceId;
    private String sentence;
    private String entity1Name;
    private String entity2Name;
    private String relation;
    private String entity1Position;
    private String entity2Position;

    public String getSentenceId() {
        return sentenceId;
    }

    public void setSentenceId(String sentenceId) {
        this.sentenceId = sentenceId;
    }

    public String getSentence() {
        return sentence;
    }

    public void setSentence(String sentence) {
        this.sentence = sentence;
    }

    public String getEntity1Name() {
        return entity1Name;
    }

    public void setEntity1Name(String entity1Name) {
        this.entity1Name = entity1Name;
    }

    public String getEntity2Name() {
        return entity2Name;
    }

    public void setEntity2Name(String entity2Name) {
        this.entity2Name = entity2Name;
    }

    public String getRelation() {
        return relation;
    }

    public void setRelation(String relation) {
        this.relation = relation;
    }

    public String getEntity1Position() {
        return entity1Position;
    }

    public void setEntity1Position(String entity1Position) {
        this.entity1Position = entity1Position;
    }

    public String getEntity2Position() {
        return entity2Position;
    }

    public void setEntity2Position(String entity2Position) {
        this.entity2Position = entity2Position;
    }
}
